.detail__blog-bg{
    width: 100%;
    height: 100%;
}
.detail_content{
    position: relative;
}
.back_link{
    position: absolute;
    display: flex;
    gap: 4px;
    align-items: center;
    padding: 4px 8px 4px 4px;
    border-radius: 14px;
    background: #171717;
    border: #202020 solid 1px;
    top: 76px;
    color: #9D9D9D;
    z-index: 10;
}
.detail__blog-bg__img{
    width: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1;
    top: 0;
    height: 707px;

}
.mask{
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 707px;
    top: 0;
    background: linear-gradient(0deg, #171717 0%, rgba(23, 23, 23, 0.70) 100%);
}
.detail__blog-bg .blog__container{
    align-items: flex-end;
}
.detail__blog-bg .blog__right{
    margin-top: 0px;
}
.blog__detail-wrapper{
    gap: 24px;
}
.detail_background_cont{
    width: 100%;
    background: #171717;
    height: 1533px;
}
.title-leftBlock{
    gap: 24px;
}
.detail_content{
    display: flex;
    gap: 64px;
    margin-top: 0px;
}
.details-left_block{
    max-width: 922px;
    gap: 40px;
    margin-top: 47vh;
}
.blog__left-item__zag{
    font-weight: 500;
}
.description_stati{
    gap: 40px;
    max-width: 922px;
    margin-top: 0px;
}
.description_elements{
    gap: 12px;
    padding: 0px;
    color: #F1F1F1;
}
.description_elements a{
    color: #FF611E;
    border-bottom: #FF611E solid 1px;
}
.description_btn_cont div{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}
.prev-stati_btn{
    display: flex;
    gap: 5px;
    align-items: center;
}
.next-stati_btn{
    display: flex;
    gap: 5px;
    align-items: center;
    background-color:#202020 !important;
}
.prev-stati_btn.deactive{
    background-color: #202020;
}
.prev-stati_btn.deactive{
    background-color: #202020;
}
.description_btn_cont{
    display: flex;
    justify-content: space-between;
}
.next-stati_btn:hover{
    background-color: #FF611E !important;
}
.prev-stati_btn:hover{
    background-color: #FF611E !important;
}
.description_elements div span{
    color: #FF611E;
    border-bottom: #FF611E solid 1px;
}
.details-left_block {
    width: 100%;
}
@media(max-width:1199px){
    .details-left_block{
        max-width: 100%;
    }
    .description_stati{
        max-width: 100%;
    }
    .details-left_block{
        margin-top: 0px;
    }
    .back_link{
        display: none;
    }
}
@media(max-width:992px){
    .detail_content {
        margin-top: 48px;
    }
    .details-left_block {
        gap: 64px;
    }
}
@media(max-width:480px){
.detail__blog-bg__img{
    height: 354px;
}
.title-text_detail{
    text-align: left;
}
.detail_content{
    margin-top: 8px;
}
.title-leftBlock{
    max-width: 100%;
    gap: 20px;
}
.title-leftBlock .blog__left-item__zag{
    white-space: nowrap;
}
.details-left_block{
    gap: 52px;
}
    .details-left_block .appartaments__title{
    text-align: left;
}
.description_stati{
    gap: 24px;
}
.description_btn_cont{
    flex-direction: column-reverse;
    gap: 12px;
}
.mask{
    height: 354px;
}
}
.description_stati img{
    max-width: 100%;
    height: auto;
}
.description_elements img {
    display: block;
    margin: 0 auto;
  }